#cblock h1 {
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 15px;
  margin-bottom: 15px;
  color: #B48B6B;
  margin-top:10px;
  }
#cblock h2 { 
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 15px;
  margin-bottom: 15px;
  color: #B48B6B;
}
#cblock h3 { 
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 15px;
  margin-bottom: 15px;
  color: #B48B6B;
}
#cblock h4 { 
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 15px;
  margin-bottom: 15px;
  color: #B48B6B;
}
#cblock p { 
font-family:Helvetica,Arial,FreeSans,sans-serif; /*p fonttyp*/
margin: 0 0 15px;
font-size: 14px;
color:#FFFFFF;; /*p fontfarbe*/
}

#cblock a { 
text-decoration:none;
color:white; /*a link farbe*/
}
.slimScrollDiv { 

margin:0 auto; /* komplette Rahmen und die inhalte werden zentriert*/
padding-left:0; /*innere Abstand vom Rahmen von linken Seite */
padding-right:20px; /*innere Abstand vom Rahmen von rechten Seite */
}
.ui-draggable{
background-color:white !important; /*Scrollbalken farbe */
}

/*Die Rahmen höhe und breite werden in der slimScroll2.js Datei geändert.*/